<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Sales_Rate__c</fullName>
    <deleteConstraint>Restrict</deleteConstraint>
    <externalId>false</externalId>
    <label>Sales Rate</label>
    <referenceTo>Sales_Rate__c</referenceTo>
    <relationshipLabel>Work Periods</relationshipLabel>
    <relationshipName>Work_Periods</relationshipName>
    <required>true</required>
    <trackTrending>false</trackTrending>
    <type>Lookup</type>
</CustomField>
